<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="phoneAppLabel" product="tablet" msgid="8576272342240415145">"行動數據"</string>
    <string name="phoneAppLabel" product="default" msgid="906161039445636857">"電話"</string>
    <string name="emergencyDialerIconLabel" msgid="7812140032168171053">"緊急撥號"</string>
    <string name="phoneIconLabel" msgid="2331230813161304895">"電話"</string>
    <string name="fdnListLabel" msgid="8630418672279521003">"固定撥號清單"</string>
    <string name="unknown" msgid="6878797917991465859">"不明"</string>
    <string name="private_num" msgid="6713286113000232309">"私人號碼"</string>
    <string name="payphone" msgid="1931775086311769314">"公共電話"</string>
    <string name="onHold" msgid="9035493194749959955">"通話保留"</string>
    <string name="mmiStarted" msgid="6347869857061147003">"MMI 碼開始執行"</string>
    <string name="ussdRunning" msgid="485588686340541690">"正在執行 USSD 碼…"</string>
    <string name="mmiCancelled" msgid="2771923949751842276">"MMI 碼已取消"</string>
    <string name="cancel" msgid="5044513931633602634">"取消"</string>
    <string name="enter_input" msgid="1810529547726803893">"USSD 訊息字元數必須在 <xliff:g id="MIN_LEN">%d</xliff:g> 到 <xliff:g id="MAX_LEN">%d</xliff:g> 之間，請再試一次。"</string>
    <string name="manageConferenceLabel" msgid="4691922394301969053">"管理會議通話"</string>
    <string name="ok" msgid="3811371167865772377">"確定"</string>
    <string name="audio_mode_speaker" msgid="27649582100085266">"喇叭"</string>
    <string name="audio_mode_earpiece" msgid="4156527186373869107">"手機聽筒"</string>
    <string name="audio_mode_wired_headset" msgid="1465350758489175975">"有線頭戴式耳機"</string>
    <string name="audio_mode_bluetooth" msgid="3047641300848211128">"藍牙"</string>
    <string name="wait_prompt_str" msgid="7601815427707856238">"傳送此鈴聲？\n"</string>
    <string name="pause_prompt_str" msgid="1789964702154314806">"正在傳送信號音\n"</string>
    <string name="send_button" msgid="4106860097497818751">"傳送"</string>
    <string name="pause_prompt_yes" msgid="3564467212025151797">"是"</string>
    <string name="pause_prompt_no" msgid="6686238803236884877">"否"</string>
    <string name="wild_prompt_str" msgid="5543521676355533577">"將萬用字元改成"</string>
    <string name="no_vm_number" msgid="4164780423805688336">"遺失語音信箱號碼"</string>
    <string name="no_vm_number_msg" msgid="1300729501030053828">"SIM 卡中未儲存語音信箱號碼。"</string>
    <string name="add_vm_number_str" msgid="4676479471644687453">"新增號碼"</string>
    <string name="puk_unlocked" msgid="2284912838477558454">"您的 SIM 卡已解鎖。正在解鎖手機中…"</string>
    <string name="label_ndp" msgid="780479633159517250">"SIM 網路解鎖 PIN"</string>
    <string name="sim_ndp_unlock_text" msgid="683628237760543009">"解除鎖定"</string>
    <string name="sim_ndp_dismiss_text" msgid="1604823375752456947">"關閉"</string>
    <string name="requesting_unlock" msgid="6412629401033249351">"正在要求解除網路鎖定…"</string>
    <string name="unlock_failed" msgid="6490531697031504225">"網路解鎖失敗。"</string>
    <string name="unlock_success" msgid="6770085622238180152">"網路解鎖成功。"</string>
    <string name="labelGSMMore" msgid="5930842194056092106">"GSM 通話設定"</string>
    <string name="labelCDMAMore" msgid="1630676740428229339">"CDMA 通話設定"</string>
    <string name="apn_settings" msgid="9043423184895642077">"存取點名稱 (APN)"</string>
    <string name="settings_label" msgid="3876743539816984008">"網路設定"</string>
    <string name="voicemail" msgid="8693759337917898954">"語音信箱"</string>
    <string name="voicemail_abbreviated" msgid="2215592488517217448">"語音信箱："</string>
    <string name="networks" msgid="8873030692174541976">"電信業者"</string>
    <string name="call_settings" msgid="6112441768261754562">"通話設定"</string>
    <string name="additional_gsm_call_settings" msgid="1391795981938800617">"其他設定"</string>
    <string name="sum_gsm_call_settings" msgid="4076647190996778012">"其他 GSM 僅限通話設定"</string>
    <string name="additional_cdma_call_settings" msgid="8628958775721886909">"其他 CDMA 通話設定"</string>
    <string name="sum_cdma_call_settings" msgid="284753265979035549">"其他 CDMA 僅限通話設定"</string>
    <string name="labelNwService" msgid="4699970172021870983">"網路服務設定"</string>
    <string name="labelCallerId" msgid="3888899447379069198">"本機號碼"</string>
    <string name="sum_loading_settings" msgid="1826692909391168620">"正在載入設定…"</string>
    <string name="sum_hide_caller_id" msgid="1071407020290873782">"隱藏本機號碼"</string>
    <string name="sum_show_caller_id" msgid="6768534125447290401">"撥出電話時顯示本機號碼"</string>
    <string name="sum_default_caller_id" msgid="1954518825510901365">"使用預設值，在撥出電話時顯示本機號碼"</string>
    <string name="labelCW" msgid="6120513814915920200">"來電待接"</string>
    <string name="sum_cw_enabled" msgid="8083061901633671397">"通話時如有來電請通知我"</string>
    <string name="sum_cw_disabled" msgid="3648693907300104575">"通話時如有來電請通知我"</string>
    <string name="call_forwarding_settings" msgid="3378927671091537173">"來電轉接設定"</string>
    <string name="labelCF" msgid="2574386948026924737">"來電轉接"</string>
    <string name="labelCFU" msgid="8147177368148660600">"永遠轉接"</string>
    <string name="messageCFU" msgid="3560082430662923687">"永遠使用此號碼"</string>
    <string name="sum_cfu_enabled_indicator" msgid="4014187342724130197">"轉接所有來電"</string>
    <string name="sum_cfu_enabled" msgid="2450052502198827927">"將所有來電轉接至 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfu_enabled_no_number" msgid="6591985777096823616">"號碼無法使用"</string>
    <string name="sum_cfu_disabled" msgid="3698472522160364904">"停用"</string>
    <string name="labelCFB" msgid="218938523102207587">"忙線時轉接"</string>
    <string name="messageCFB" msgid="3711089705936187129">"忙線時轉接號碼"</string>
    <string name="sum_cfb_enabled" msgid="5984198104833116690">"轉接至 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfb_disabled" msgid="227440009979537651">"停用"</string>
    <string name="disable_cfb_forbidden" msgid="3506984333877998061">"您的行動通訊業者不支援手機通話時停用轉接功能。"</string>
    <string name="labelCFNRy" msgid="3646316323834351390">"未接聽時轉接"</string>
    <string name="messageCFNRy" msgid="672317899884380374">"未接聽時的轉接號碼"</string>
    <string name="sum_cfnry_enabled" msgid="6955775691317662910">"轉接至 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnry_disabled" msgid="8422350929957344729">"停用"</string>
    <string name="disable_cfnry_forbidden" msgid="4308233959150658058">"您的行動通訊業者不支援手機未接聽時停用轉接功能。"</string>
    <string name="labelCFNRc" msgid="47183615370850000">"未能接通時轉接"</string>
    <string name="messageCFNRc" msgid="6380695421020295119">"無法接通時的轉接號碼"</string>
    <string name="sum_cfnrc_enabled" msgid="7010898346095497421">"轉接至 <xliff:g id="PHONENUMBER">{0}</xliff:g>"</string>
    <string name="sum_cfnrc_disabled" msgid="7222141261321276464">"停用"</string>
    <string name="disable_cfnrc_forbidden" msgid="5646361343094064333">"您的行動通訊業者不支援手機無收訊時停用轉接功能。"</string>
    <string name="updating_title" msgid="6146755386174019046">"通話設定"</string>
    <string name="error_updating_title" msgid="7970259216988931777">"通話設定錯誤"</string>
    <string name="reading_settings" msgid="1920291699287055284">"正在讀取設定…"</string>
    <string name="updating_settings" msgid="8171225533884883252">"更新設定中…"</string>
    <string name="reverting_settings" msgid="4752151682666912828">"正在還原設定…"</string>
    <string name="response_error" msgid="6674110501330139405">"網路傳回非預期回應。"</string>
    <string name="exception_error" msgid="7027667130619518211">"網路或 SIM 卡錯誤。"</string>
    <string name="fdn_check_failure" msgid="18200614306525434">"您的「手機」應用程式已開啟「固定撥號」設定，導致部分撥號相關功能無法正常運作。"</string>
    <string name="radio_off_error" msgid="2304459933248513376">"查看這些設定前，請先開啟無線電。"</string>
    <string name="close_dialog" msgid="2365884406356986917">"確定"</string>
    <string name="enable" msgid="1059008390636773574">"啟用"</string>
    <string name="disable" msgid="7274240979164762320">"停用"</string>
    <string name="change_num" msgid="239476305819844391">"更新"</string>
  <string-array name="clir_display_values">
    <item msgid="5560134294467334594">"網路預設值"</item>
    <item msgid="7876195870037833661">"隱藏號碼"</item>
    <item msgid="1108394741608734023">"顯示號碼"</item>
  </string-array>
    <string name="vm_changed" msgid="380744030726254139">"語音信箱號碼已變更。"</string>
    <string name="vm_change_failed" msgid="3352934863246208918">"無法變更語音信箱號碼。\n如果問題持續發生，請與您的行動通訊業者聯絡。"</string>
    <string name="fw_change_failed" msgid="5298103228470214665">"無法變更轉接號碼。\n如果問題持續發生，請與您的行動通訊業者聯絡。"</string>
    <string name="fw_get_in_vm_failed" msgid="8862896836093833973">"無法擷取及儲存目前的轉接號碼設定。\n您仍要轉換至新的供應商嗎？"</string>
    <string name="no_change" msgid="3186040086622435212">"未變更設定。"</string>
    <string name="sum_voicemail_choose_provider" msgid="59911196126278922">"選擇語音信箱服務"</string>
    <string name="voicemail_default" msgid="5902099213882352338">"我的服務業者"</string>
    <string name="mobile_networks" msgid="5540397602919106177">"行動網路設定"</string>
    <string name="label_available" msgid="1181658289009300430">"可用的網路"</string>
    <string name="load_networks_progress" msgid="5230707536168902952">"搜尋中…"</string>
    <string name="empty_networks_list" msgid="4249426905018815316">"找不到網路。"</string>
    <string name="search_networks" msgid="1601136049300882441">"搜尋網路"</string>
    <string name="network_query_error" msgid="6828516148953325006">"搜尋網路時發生錯誤。"</string>
    <string name="register_on_network" msgid="9055203954040805084">"正在註冊 <xliff:g id="NETWORK">%s</xliff:g>…"</string>
    <string name="not_allowed" msgid="5613353860205691579">"您的 SIM 卡無法連上這個網路。"</string>
    <string name="connect_later" msgid="2308119155752343975">"目前無法連上這個網路，請稍後再試。"</string>
    <string name="registration_done" msgid="495135664535876612">"註冊網路成功。"</string>
    <string name="sum_carrier_select" msgid="3494252551249882718">"選擇行動網路業者"</string>
    <string name="sum_search_networks" msgid="2921092249873272715">"搜尋所有可用的網路"</string>
    <string name="select_automatically" msgid="5628402124471810174">"自動選擇"</string>
    <string name="sum_select_automatically" msgid="5614890115123292400">"自動選擇慣用網路"</string>
    <string name="register_automatically" msgid="6017849844573519637">"自動註冊…"</string>
    <string name="preferred_network_mode_title" msgid="2336624679902659306">"偏好的網路類型"</string>
    <string name="preferred_network_mode_summary" msgid="1434820673166126609">"變更網路操作模式"</string>
    <string name="preferred_network_mode_dialogtitle" msgid="4048082093347807230">"偏好的網路類型"</string>
    <string name="preferred_network_mode_wcdma_perf_summary" msgid="8521677230113533809">"慣用網路模式：偏好 WCDMA"</string>
    <string name="preferred_network_mode_gsm_only_summary" msgid="3352445413437453511">"慣用網路模式：僅限 GSM"</string>
    <string name="preferred_network_mode_wcdma_only_summary" msgid="2836897236221063413">"慣用網路模式：僅限 WCDMA"</string>
    <string name="preferred_network_mode_gsm_wcdma_summary" msgid="3161255745326408587">"慣用網路模式：GSM / WCDMA"</string>
    <string name="preferred_network_mode_cdma_summary" msgid="3175690187294334241">"慣用網路模式：CDMA"</string>
    <string name="preferred_network_mode_cdma_evdo_summary" msgid="8332063064712726618">"慣用網路模式：CDMA / EvDo"</string>
    <string name="preferred_network_mode_cdma_only_summary" msgid="1309770926198634150">"慣用網路模式：僅限 CDMA"</string>
    <string name="preferred_network_mode_evdo_only_summary" msgid="8472220691721269155">"慣用網路模式：僅限 EvDo"</string>
    <string name="preferred_network_mode_cdma_evdo_gsm_wcdma_summary" msgid="4726682079415227330">"慣用網路模式：CDMA/EvDo/GSM/WCDMA"</string>
    <string name="preferred_network_mode_lte_summary" msgid="574752287596469136">"慣用網路模式：LTE"</string>
    <string name="preferred_network_mode_lte_gsm_wcdma_summary" msgid="8455358514068283935">"慣用網路模式：GSM/WCDMA/LTE"</string>
    <string name="preferred_network_mode_lte_cdma_evdo_summary" msgid="228702246343742853">"慣用網路模式：CDMA + LTE/EVDO"</string>
    <string name="preferred_network_mode_global_summary" msgid="1633134285545730364">"慣用網路模式：通用"</string>
    <string name="preferred_network_mode_lte_wcdma_summary" msgid="9180775701594742750">"慣用網路模式：LTE/WCDMA"</string>
  <string-array name="preferred_network_mode_choices">
    <item>TD-SCDMA/LTE/GSM/WCDMA/CDMA/EVDO</item>
    <item>TD-SCDMA/GSM/WCDMA/CDMA/EVDO</item>
    <item>TD-SCDMA/GSM/WCDMA/LTE</item>
    <item>TD-SCDMA/WCDMA/LTE</item>
    <item>TD-SCDMA/GSM/WCDMA</item>
    <item>TD-SCDMA/GSM/LTE</item>
    <item>TD-SCDMA/GSM</item>
    <item>TD-SCDMA/LTE</item>
    <item>TD-SCDMA/WCDMA</item>
    <item>僅限 TD-SCDMA</item>
    <item msgid="7886739962255042385">"LTE/WCDMA"</item>
    <item msgid="577652050447385699">"LTE"</item>
    <item msgid="6813597571293773656">"通用"</item>
    <item msgid="127064712132619032">"GSM/WCDMA/LTE"</item>
    <item msgid="1126767511633425977">"CDMA + LTE/EvDo"</item>
    <item msgid="6389676313771670660">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="545430093607698090">"僅限 EvDo"</item>
    <item msgid="1508557726283094448">"CDMA (不具 EvDo)"</item>
    <item msgid="4341433122263841224">"CDMA/EvDo 自動切換"</item>
    <item msgid="5958053792390386668">"GSM/WCDMA 自動切換"</item>
    <item msgid="7913148405605373434">"僅限 WCDMA"</item>
    <item msgid="1524224863879435516">"僅限 GSM"</item>
    <item msgid="3817924849415716259">"GSM/WCDMA 優先"</item>
  </string-array>
    <string name="data_enabled" msgid="5972538663568715366">"已啟用資料"</string>
    <string name="data_enable_summary" msgid="5022018967714633874">"啟用行動數據服務網路"</string>
    <string name="roaming" msgid="8871412572928323707">"漫遊服務"</string>
    <string name="roaming_enable" msgid="7331106985174381987">"漫遊時連線到資料傳輸服務"</string>
    <string name="roaming_disable" msgid="1843417228755568110">"漫遊時連線到資料傳輸服務"</string>
    <string name="roaming_reenable_message" msgid="8913735676127858115">"您已離開國內網路涵蓋範圍，且已關閉數據傳輸漫遊服務，因此數據連線已中斷。"</string>
    <string name="roaming_warning" msgid="7820963598559553967">"要允許漫遊服務嗎？您可能會需要支付龐大漫遊費用！"</string>
    <string name="gsm_umts_options" msgid="6538311689850981686">"GSM/UMTS 選項"</string>
    <string name="cdma_options" msgid="4016822858172249884">"CDMA 選項"</string>
    <string name="throttle_data_usage" msgid="3715677828160555808">"資料用量"</string>
    <string name="throttle_current_usage" msgid="8762280193043815361">"目前週期已使用的資料量"</string>
    <string name="throttle_time_frame" msgid="1915198770363734685">"資料使用量週期"</string>
    <string name="throttle_rate" msgid="4710388992676803508">"資料傳輸速率政策"</string>
    <string name="throttle_help" msgid="243651091785169900">"瞭解更多資訊"</string>
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_status_subtext (1657318943142085170) -->
    <skip />
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_data_usage_subtext (6029276011123694701) -->
    <skip />
    <string name="throttle_data_rate_reduced_subtext" msgid="7492763592720107737">"已達 <xliff:g id="USED_0">%1$s</xliff:g> 上限\n資料速率降低至 <xliff:g id="USED_1">%2$d</xliff:g> Kb/s"</string>
    <!-- String.format failed for translation -->
    <!-- no translation found for throttle_time_frame_subtext (7732763021560399960) -->
    <skip />
    <string name="throttle_rate_subtext" msgid="2149102656120726855">"若已達資料用量上限，資料傳輸速率會降低至 <xliff:g id="USED">%1$d</xliff:g> Kb/秒"</string>
    <string name="throttle_help_subtext" msgid="5217706521499010816">"更多有關行動業者行動網路資料使用政策的資訊"</string>
    <string name="cell_broadcast_sms" msgid="5584192824053625842">"區域廣播簡訊"</string>
    <string name="enable_disable_cell_bc_sms" msgid="4851147873691392255">"區域廣播簡訊"</string>
    <string name="cell_bc_sms_enable" msgid="6441688565738921084">"已啟用區域廣播簡訊"</string>
    <string name="cell_bc_sms_disable" msgid="3398365088309408749">"已停用區域廣播簡訊"</string>
    <string name="cb_sms_settings" msgid="651715019785107312">"區域廣播簡訊設定"</string>
    <string name="enable_disable_emergency_broadcast" msgid="2157014609041245335">"緊急廣播"</string>
    <string name="emergency_broadcast_enable" msgid="2645980025414010211">"已啟用緊急廣播"</string>
    <string name="emergency_broadcast_disable" msgid="3665199821267569426">"已停用緊急廣播"</string>
    <string name="enable_disable_administrative" msgid="6501582322182059412">"管理資訊"</string>
    <string name="administrative_enable" msgid="1750086122962032235">"已啟用管理資訊"</string>
    <string name="administrative_disable" msgid="8433273857248698539">"已停用管理資訊"</string>
    <string name="enable_disable_maintenance" msgid="1819693083025106678">"維護資訊"</string>
    <string name="maintenance_enable" msgid="8566636458770971189">"啟用維護資訊"</string>
    <string name="maintenance_disable" msgid="7340189100885066077">"已停用維護資訊"</string>
    <string name="general_news_settings" msgid="4968779723948432978">"一般新聞"</string>
    <string name="bf_news_settings" msgid="3935593091894685267">"財經新聞"</string>
    <string name="sports_news_settings" msgid="7649399631270052835">"運動新聞"</string>
    <string name="entertainment_news_settings" msgid="5051153952959405035">"娛樂新聞"</string>
    <string name="enable_disable_local" msgid="7890281063123416120">"當地"</string>
    <string name="local_enable" msgid="6370463247609136359">"已啟用當地新聞"</string>
    <string name="local_disable" msgid="4405691986943795798">"已停用當地新聞"</string>
    <string name="enable_disable_regional" msgid="4905652414535565872">"區域"</string>
    <string name="regional_enable" msgid="4434680415437834759">"已啟用地區新聞"</string>
    <string name="regional_disable" msgid="5359325527213850077">"已停用地區新聞"</string>
    <string name="enable_disable_national" msgid="236278090206880734">"國內"</string>
    <string name="national_enable" msgid="1172443648912246952">"已啟用國內新聞"</string>
    <string name="national_disable" msgid="326018148178601166">"已停用國內新聞"</string>
    <string name="enable_disable_international" msgid="7535348799604565592">"國際"</string>
    <string name="international_enable" msgid="5855356769925044927">"已啟用國際新聞"</string>
    <string name="international_disable" msgid="2850648591041088931">"已停用國際新聞"</string>
    <string name="list_language_title" msgid="2841683501919760043">"語言"</string>
    <string name="list_language_summary" msgid="8109546531071241601">"選取新聞語言"</string>
  <string-array name="list_language_entries">
    <item msgid="6137851079727305485">"英文"</item>
    <item msgid="1151988412809572526">"法文"</item>
    <item msgid="577840534704312665">"西班牙文"</item>
    <item msgid="8385712091143148180">"日文"</item>
    <item msgid="1858401628368130638">"韓文"</item>
    <item msgid="1933212028684529632">"中文"</item>
    <item msgid="1908428006803639064">"希伯來文"</item>
  </string-array>
  <string-array name="list_language_values">
    <item msgid="1804908636436467150">"1"</item>
    <item msgid="289708030346890334">"2"</item>
    <item msgid="1121469729692402684">"3"</item>
    <item msgid="2614093115912897722">"4"</item>
    <item msgid="2411164639857960614">"5"</item>
    <item msgid="5884448729274543324">"6"</item>
    <item msgid="5511864807618312598">"7"</item>
  </string-array>
    <string name="list_language_dtitle" msgid="5442908726538951934">"語言"</string>
    <string name="enable_disable_local_weather" msgid="986967454867219114">"當地天氣預報"</string>
    <string name="local_weather_enable" msgid="6199315114382448922">"已啟用當地天氣預報"</string>
    <string name="local_weather_disable" msgid="2510158089142626480">"已停用當地天氣預報"</string>
    <string name="enable_disable_atr" msgid="8339572391278872343">"區域路況報告"</string>
    <string name="atr_enable" msgid="5541757457789181799">"已啟用區域路況報告"</string>
    <string name="atr_disable" msgid="7085558154727596455">"已停用區域路況報告"</string>
    <string name="enable_disable_lafs" msgid="668189073721277199">"當地機場航班時刻表"</string>
    <string name="lafs_enable" msgid="2791978667205137052">"已啟用當地機場航班時刻表"</string>
    <string name="lafs_disable" msgid="2391212397725495350">"已停用當地機場航班時刻表"</string>
    <string name="enable_disable_restaurants" msgid="6240381945336814024">"餐廳資訊"</string>
    <string name="restaurants_enable" msgid="5137657479469118847">"已啟用餐廳資訊"</string>
    <string name="restaurants_disable" msgid="3678480270938424092">"已停用餐廳資訊"</string>
    <string name="enable_disable_lodgings" msgid="1822029172658551202">"住宿資訊"</string>
    <string name="lodgings_enable" msgid="3230042508992850322">"已啟用住宿資訊"</string>
    <string name="lodgings_disable" msgid="3387879742320682391">"已停用住宿資訊"</string>
    <string name="enable_disable_retail_directory" msgid="1357809784475660303">"零售目錄"</string>
    <string name="retail_directory_enable" msgid="3280626290436111496">"已啟用零售目錄"</string>
    <string name="retail_directory_disable" msgid="6479739816662879027">"已停用零售目錄"</string>
    <string name="enable_disable_advertisements" msgid="5999495926176182128">"廣告資訊"</string>
    <string name="advertisements_enable" msgid="2050305021264683786">"已啟用廣告"</string>
    <string name="advertisements_disable" msgid="8350985908788707935">"停用廣告資訊"</string>
    <string name="enable_disable_stock_quotes" msgid="6397810445293533603">"股票報價"</string>
    <string name="stock_quotes_enable" msgid="4384802470887170543">"已啟用股票報價"</string>
    <string name="stock_quotes_disable" msgid="4781450084565594998">"已停用股票報價"</string>
    <string name="enable_disable_eo" msgid="4863043263443942494">"就業資訊"</string>
    <string name="eo_enable" msgid="8623559062015685813">"已啟用就業資訊"</string>
    <string name="eo_disable" msgid="3863812478090907609">"已停用就業資訊"</string>
    <string name="enable_disable_mhh" msgid="908214593528968522">"醫療、保健及醫院資訊"</string>
    <string name="mhh_enable" msgid="5544500632306446815">"已啟用醫療、保健及醫院資訊"</string>
    <string name="mhh_disable" msgid="8998210550117117437">"已停用醫療、保健及醫院資訊"</string>
    <string name="enable_disable_technology_news" msgid="3517184627114999149">"科技新聞"</string>
    <string name="technology_news_enable" msgid="7995209394210455181">"已啟用科技新聞"</string>
    <string name="technology_news_disable" msgid="5483490380561851946">"停用科技新聞"</string>
    <string name="enable_disable_multi_category" msgid="626771003122899280">"多類別資訊"</string>
    <string name="multi_category_enable" msgid="1179299804641721768">"已啟用多類別資訊"</string>
    <string name="multi_category_disable" msgid="880104702904139505">"已停用多類別資訊"</string>
    <string name="network_lte" msgid="7702681952521375754">"LTE (建議)"</string>
    <string name="network_4G" msgid="2723512640529983138">"4G (建議)"</string>
    <string name="network_global" msgid="1323190488685355309">"通用"</string>
    <string name="cdma_system_select_title" msgid="5757657769327732833">"選取系統"</string>
    <string name="cdma_system_select_summary" msgid="60460043745797517">"變更 CDMA 漫遊模式"</string>
    <string name="cdma_system_select_dialogtitle" msgid="6083355415165359075">"選取系統"</string>
  <string-array name="cdma_system_select_choices">
    <item msgid="176474317493999285">"僅限住家電話"</item>
    <item msgid="1205664026446156265">"自動"</item>
  </string-array>
    <string name="cdma_subscription_title" msgid="1162564010076763284">"CDMA 訂閱"</string>
    <string name="cdma_subscription_summary" msgid="2530890766115781140">"在 RUIM/SIM 和 NV 之間切換"</string>
    <string name="cdma_subscription_dialogtitle" msgid="2699527950523333110">"訂閱"</string>
  <string-array name="cdma_subscription_choices">
    <item msgid="2258014151300708431">"RUIM/SIM"</item>
    <item msgid="5127722015571873880">"NV"</item>
  </string-array>
  <string-array name="cdma_subscription_values">
    <item msgid="7494167883478914080">"0"</item>
    <item msgid="6043847456049107742">"1"</item>
  </string-array>
    <string name="cdma_activate_device" msgid="3793805892364814518">"啟動裝置"</string>
    <string name="cdma_lte_data_service" msgid="4255018217292548962">"設定數據傳輸服務"</string>
    <!-- no translation found for carrier_settings_title (9028166176523012300) -->
    <skip />
    <string name="carrier_settings_title" msgid="9028166176523012300">"行動通訊業者設定"</string>
    <string name="fdn" msgid="7878832555095183202">"固定撥號"</string>
    <string name="manage_fdn_list" msgid="8777755791892122369">"固定撥號清單"</string>
    <string name="fdn_activation" msgid="2156479741307463576">"啟用固定撥號"</string>
    <string name="fdn_enabled" msgid="5238109009915521240">"已啟用 [固定撥號]"</string>
    <string name="fdn_disabled" msgid="4700049736675368279">"已停用固定撥號"</string>
    <string name="enable_fdn" msgid="3740191529180493851">"啟用固定撥號"</string>
    <string name="disable_fdn" msgid="7944020890722540616">"停用固定撥號"</string>
    <string name="change_pin2" msgid="2153563695382176676">"更改 PIN2"</string>
    <string name="enable_fdn_ok" msgid="7215588870329688132">"停用固定撥號"</string>
    <string name="disable_fdn_ok" msgid="5727046928930740173">"啟用固定撥號"</string>
    <string name="sum_fdn" msgid="1959399454900272878">"管理固定撥號"</string>
    <string name="sum_fdn_change_pin" msgid="6666549734792827932">"變更固定撥號功能存取密碼"</string>
    <string name="sum_fdn_manage_list" msgid="8431088265332628316">"管理電話號碼清單"</string>
    <string name="voice_privacy" msgid="3776841382844614716">"語音加密保護"</string>
    <string name="voice_privacy_summary" msgid="3159383389833516214">"已啟用加強型隱私保護模式"</string>
    <string name="tty_mode_option_title" msgid="9033098925144434669">"TTY 模式"</string>
    <string name="tty_mode_option_summary" msgid="1073835131534808732">"設定 TTY 模式"</string>
    <string name="auto_retry_mode_title" msgid="4073265511427813322">"自動重試"</string>
    <string name="auto_retry_mode_summary" msgid="4973886004067532288">"啟用自動重試模式"</string>
    <string name="menu_add" msgid="1882023737425114762">"新增聯絡人"</string>
    <string name="menu_edit" msgid="7143003705504672374">"編輯聯絡人"</string>
    <string name="menu_delete" msgid="3977150783449642851">"刪除聯絡人"</string>
    <string name="get_pin2" msgid="8204677063922225311">"輸入 PIN2"</string>
    <string name="name" msgid="7329028332786872378">"名稱"</string>
    <string name="number" msgid="7905950798349903858">"號碼"</string>
    <string name="save" msgid="4094274636321939086">"儲存"</string>
    <string name="add_fdn_contact" msgid="2481915899633353976">"新增固定撥號"</string>
    <string name="adding_fdn_contact" msgid="7627379633721940991">"正在新增固定撥號…"</string>
    <string name="fdn_contact_added" msgid="7458335758501736665">"已新增固定撥號。"</string>
    <string name="edit_fdn_contact" msgid="7976936035587081480">"編輯固定撥號"</string>
    <string name="updating_fdn_contact" msgid="8370929876849803600">"正在更新固定撥號…"</string>
    <string name="fdn_contact_updated" msgid="5497828782609005017">"固定撥號已更新。"</string>
    <string name="delete_fdn_contact" msgid="6668958073074151717">"刪除固定撥號"</string>
    <string name="deleting_fdn_contact" msgid="5669163206349319969">"正在刪除固定撥號…"</string>
    <string name="fdn_contact_deleted" msgid="7154162327112259569">"已刪除固定撥號。"</string>
    <string name="pin2_invalid" msgid="5470854099230755944">"您所輸入的 PIN 不正確，因此未更新 FDN。"</string>
    <string name="fdn_invalid_number" msgid="1494755047900009147">"號碼超過 20 位數的上限，因此未更新 FDN。"</string>
    <string name="pin2_or_fdn_invalid" msgid="6025144083384701197">"未更新 FDN。可能是因為 PIN2 碼不正確或電話號碼遭拒。"</string>
    <string name="fdn_failed" msgid="540018079008319747">"FDN 操作失敗。"</string>
    <string name="simContacts_emptyLoading" msgid="2203331234764498011">"正在從 SIM 卡讀取…"</string>
    <string name="simContacts_empty" msgid="5270660846489561932">"您的 SIM 卡上沒有聯絡人。"</string>
    <string name="simContacts_title" msgid="1861472842524839921">"選取要匯入的聯絡人"</string>
    <string name="simContacts_airplaneMode" msgid="1846161429087789936">"如要從 SIM 卡匯入聯絡人，請先關閉「飛行」模式。"</string>
    <string name="enable_pin" msgid="5422767284133234860">"啟用/停用 SIM PIN"</string>
    <string name="change_pin" msgid="9174186126330785343">"變更 SIM PIN"</string>
    <string name="enter_pin_text" msgid="8532615714751931951">"SIM PIN："</string>
    <string name="oldPinLabel" msgid="5287773661246368314">"舊的 PIN"</string>
    <string name="newPinLabel" msgid="207488227285336897">"新的 PIN"</string>
    <string name="confirmPinLabel" msgid="257597715098070206">"確認新的 PIN"</string>
    <string name="badPin" msgid="8955102849303984935">"您所輸入的舊 PIN 不正確，請再試一次。"</string>
    <string name="mismatchPin" msgid="5923253370683071889">"您所輸入的 PIN 不符，請再試一次。"</string>
    <string name="invalidPin" msgid="5981171102258684792">"輸入 4 至 8 個數字的 PIN。"</string>
    <string name="disable_sim_pin" msgid="3992926931620188855">"停用 SIM PIN"</string>
    <string name="enable_sim_pin" msgid="5803702443844458831">"啟用 SIM PIN"</string>
    <string name="enable_in_progress" msgid="3695303775100109650">"請稍候…"</string>
    <string name="enable_pin_ok" msgid="9166061915030865848">"已啟用 SIM PIN。"</string>
    <string name="disable_pin_ok" msgid="5596999379593924850">"已停用 SIM PIN。"</string>
    <string name="pin_failed" msgid="2298841192582192277">"您所輸入的 PIN 不正確。"</string>
    <string name="pin_changed" msgid="4365538014588501049">"已成功變更 SIM PIN。"</string>
    <string name="puk_requested" msgid="1796577128488773946">"密碼錯誤，PIN 已被封鎖。請提供 PUK。"</string>
    <string name="enter_pin2_text" msgid="8339444124477720345">"PIN2"</string>
    <string name="oldPin2Label" msgid="8559146795026261502">"舊的 PIN2"</string>
    <string name="newPin2Label" msgid="4573956902204349054">"新的 PIN2"</string>
    <string name="confirmPin2Label" msgid="8100319484454787708">"確認新的 PIN2"</string>
    <string name="badPuk2" msgid="4851734468010000418">"您所輸入的 PUK2 不正確，請再試一次。"</string>
    <string name="badPin2" msgid="1041576234483629991">"您所輸入的舊 PIN2 不正確，請再試一次。"</string>
    <string name="mismatchPin2" msgid="523029155918113440">"您所輸入的 PIN2 不符，請再試一次。"</string>
    <string name="invalidPin2" msgid="8237110107480395938">"輸入 4 至 8 個數字的 PIN2。"</string>
    <string name="invalidPuk2" msgid="1290977391033057871">"輸入 8 個數字的 PUK2。"</string>
    <string name="pin2_changed" msgid="1639666438836544393">"已成功變更 PIN2。"</string>
    <string name="label_puk2_code" msgid="302845876240219560">"輸入 PUK2 碼"</string>
    <string name="fdn_enable_puk2_requested" msgid="3674058967950559397">"密碼不正確，PIN2 已被封鎖。請變更 PIN2 後再重試！"</string>
    <string name="puk2_requested" msgid="8909278021238716877">"密碼不正確，SIM 已鎖住！請輸入 PUK2。"</string>
    <string name="puk2_blocked" msgid="3150263853077280049">"PUK2 遭到永久封鎖。"</string>
    <string name="pin2_attempts" msgid="7937503107162525324">\n"還可以再嘗 <xliff:g id="NUMBER">%d</xliff:g> 次。"</string>
    <string name="pin2_unblocked" msgid="2903147240919055381">"PIN2 已解除封鎖！"</string>
    <string name="doneButton" msgid="2859593360997984240">"完成"</string>
    <string name="caller_manage_header" msgid="3231519674734638786">"多方通話<xliff:g id="CONF_CALL_TIME">%s</xliff:g>"</string>
    <string name="voicemail_settings_number_label" msgid="8524164258691887790">"語音信箱號碼"</string>
    <string name="card_title_dialing" msgid="5769417478498348054">"撥號中"</string>
    <string name="card_title_redialing" msgid="4831412164303596395">"重試中"</string>
    <string name="card_title_conf_call" msgid="1162980346189744501">"多方通話"</string>
    <string name="card_title_incoming_call" msgid="7364539451234646909">"來電"</string>
    <string name="card_title_call_ended" msgid="5544730338889702298">"通話結束"</string>
    <string name="card_title_on_hold" msgid="821463117892339942">"通話保留"</string>
    <string name="card_title_hanging_up" msgid="3999101620995182450">"掛斷電話"</string>
    <string name="card_title_in_call" msgid="6346543933068225205">"通話中"</string>
    <string name="card_title_my_phone_number" msgid="112428362494434191">"我的電話號碼：<xliff:g id="MY_PHONE_NUMBER">%s</xliff:g>"</string>
    <string name="notification_dialing" msgid="2107666444937350731">"撥號中"</string>
    <string name="notification_missedCallTitle" msgid="7554385905572364535">"未接來電"</string>
    <string name="notification_missedCallsTitle" msgid="1361677948941502522">"未接來電"</string>
    <string name="notification_missedCallsMsg" msgid="4575787816055205600">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> 通未接來電"</string>
    <string name="notification_missedCallTicker" msgid="504686252427747209">"來自 <xliff:g id="MISSED_CALL_FROM">%s</xliff:g> 的未接來電"</string>
    <string name="notification_ongoing_call" msgid="7068688957273482989">"通話中"</string>
    <string name="notification_on_hold" msgid="3480694969511790465">"通話保留"</string>
    <string name="notification_incoming_call" msgid="2820429205043529642">"來電"</string>
    <string name="notification_voicemail_title" msgid="8933468752045550523">"新留言"</string>
    <string name="notification_voicemail_title_count" msgid="4366360747660929916">"新留言 (<xliff:g id="COUNT">%d</xliff:g>)"</string>
    <string name="notification_voicemail_text_format" msgid="4447323569453981685">"撥打 <xliff:g id="VOICEMAIL_NUMBER">%s</xliff:g>"</string>
    <string name="notification_voicemail_no_vm_number" msgid="760963466895609716">"無語音信箱號碼"</string>
    <string name="notification_network_selection_title" msgid="4224455487793492772">"沒有服務"</string>
    <string name="notification_network_selection_text" msgid="2607085729661923269">"您所選取的網路 (<xliff:g id="OPERATOR_NAME">%s</xliff:g>) 無法使用"</string>
    <string name="notification_action_end_call" msgid="6069460915123531620">"掛斷"</string>
    <string name="notification_missedCall_call_back" msgid="2684890353590890187">"回撥"</string>
    <string name="notification_missedCall_message" msgid="3049928912736917988">"簡訊"</string>
    <string name="incall_error_power_off" msgid="6550191216405193368">"撥號前，請先關閉飛航模式。"</string>
    <string name="incall_error_emergency_only" msgid="4678640422710818317">"尚未註冊網路。"</string>
    <string name="incall_error_out_of_service" msgid="8587993036435080418">"無法使用 Google 行動服務網路。"</string>
    <string name="incall_error_no_phone_number_supplied" msgid="4197432103471807739">"撥號未送出，未輸入正確號碼。"</string>
    <string name="incall_error_call_failed" msgid="4313552620858880999">"撥號未送出。"</string>
    <string name="incall_status_dialed_mmi" msgid="3672498861336189563">"開始 MMI 序列…"</string>
    <string name="incall_error_supp_service_unknown" msgid="2991054870745666038">"不支援的服務。"</string>
    <string name="incall_error_supp_service_switch" msgid="3503552565745872241">"無法切換通話。"</string>
    <string name="incall_error_supp_service_separate" msgid="914362338192301746">"無法分隔來電。"</string>
    <string name="incall_error_supp_service_transfer" msgid="2509871374644921632">"無法轉接來電。"</string>
    <string name="incall_error_supp_service_conference" msgid="2505727299596357312">"無法進行多方通話。"</string>
    <string name="incall_error_supp_service_reject" msgid="7055164130563826216">"無法拒絕來電。"</string>
    <string name="incall_error_supp_service_hangup" msgid="7417583238334762737">"無法釋出通話。"</string>
    <string name="incall_call_type_label_sip" msgid="2310958283037924371">"網路電話"</string>
    <string name="emergency_enable_radio_dialog_title" msgid="4627849966634578257">"緊急電話"</string>
    <string name="emergency_enable_radio_dialog_message" msgid="207613549344420291">"開啟無線通訊中…"</string>
    <string name="emergency_enable_radio_dialog_retry" msgid="3724423402363063736">"超出服務範圍，重試中…"</string>
    <string name="dial_emergency_error" msgid="7969515493359619960">"未送出通話要求，<xliff:g id="NON_EMERGENCY_NUMBER">%s</xliff:g> 不是緊急電話號碼！"</string>
    <string name="dial_emergency_empty_error" msgid="5556166819619323893">"未送出通話要求，請撥打緊急電話號碼！"</string>
    <string name="dialerKeyboardHintText" msgid="9192914825413747792">"使用鍵盤撥號"</string>
    <string name="onscreenHoldText" msgid="2285258239691145872">"保留"</string>
    <string name="onscreenEndCallText" msgid="4403855834875398585">"結束"</string>
    <string name="onscreenShowDialpadText" msgid="8561805492659639893">"撥號鍵盤"</string>
    <string name="onscreenMuteText" msgid="5011369181754261374">"靜音"</string>
    <string name="onscreenAddCallText" msgid="5140385634712287403">"新增通話"</string>
    <string name="onscreenMergeCallsText" msgid="6640195098064538950">"合併通話"</string>
    <string name="onscreenSwapCallsText" msgid="1602990689244030047">"切換"</string>
    <string name="onscreenManageCallsText" msgid="5473231160123254154">"管理通話"</string>
    <string name="onscreenManageConferenceText" msgid="6485935856534311346">"管理會議"</string>
    <string name="onscreenAudioText" msgid="1710087112800041743">"音訊"</string>
    <string name="onscreenVideoCallText" msgid="4800924186056115442">"視訊通話"</string>
    <string name="importSimEntry" msgid="6614358325359736031">"匯入"</string>
    <string name="importAllSimEntries" msgid="1503181169636198673">"全部匯入"</string>
    <string name="importingSimContacts" msgid="7374056215462575769">"匯入 SIM 聯絡人"</string>
    <string name="importToFDNfromContacts" msgid="2130620207013368580">"從聯絡人匯入"</string>
    <string name="hac_mode_title" msgid="8740268574688743289">"助聽器"</string>
    <string name="hac_mode_summary" msgid="6833851160514929341">"開啟助聽器相容功能"</string>
  <string-array name="tty_mode_entries">
    <item msgid="512950011423868021">"關閉 TTY"</item>
    <item msgid="3971695875449640648">"TTY 全能"</item>
    <item msgid="1937509904407445684">"TTY HCO"</item>
    <item msgid="5644925873488772224">"TTY VCO"</item>
  </string-array>
    <string name="dtmf_tones_title" msgid="5163153771291340803">"DTMF 信號音"</string>
    <string name="dtmf_tones_summary" msgid="3351820372864020331">"設定 DTMF 信號音長度"</string>
  <string-array name="dtmf_tone_entries">
    <item msgid="899650777817315681">"適中"</item>
    <item msgid="2883365539347850535">"長音"</item>
  </string-array>
    <string name="network_message" msgid="4483886461245213802">"網路訊息"</string>
    <string name="ota_title_activate" msgid="8616918561356194398">"啟用您的手機"</string>
    <string name="ota_touch_activate" msgid="6553212803262586244">"如要啟用手機服務，您必須撥打一通特殊電話。\n\n按下 [啟用] 後，請聽取手機啟用說明。"</string>
    <string name="ota_hfa_activation_title" msgid="2234246934160473981">"啟用中..."</string>
    <string name="ota_hfa_activation_dialog_message" msgid="8092479227918463415">"手機正在啟用行動數據服務。\n\n最多可能需要 5 分鐘。"</string>
    <string name="ota_skip_activation_dialog_title" msgid="2943366608272261306">"是否略過啟用？"</string>
    <string name="ota_skip_activation_dialog_message" msgid="2440770373498870550">"如果您不啟用手機，就無法打電話或連線至行動服務資料網路 (透過這個資料網路，可連線至 Wi-Fi 網路)。每次一開機，系統就會詢問您是否要啟用手機，直到您啟用為止。"</string>
    <string name="ota_skip_activation_dialog_skip_label" msgid="3458532775091563208">"略過"</string>
    <string name="ota_activate" msgid="1368528132525626264">"啟用"</string>
    <string name="ota_title_activate_success" msgid="6570240212263372046">"手機已啟用。"</string>
    <string name="ota_title_problem_with_activation" msgid="7095824491970084367">"啟用失敗"</string>
    <string name="ota_listen" msgid="162923839877584937">"依照語音指示進行，直到您聽到啟用完成為止。"</string>
    <string name="ota_speaker" msgid="6904589278542719647">"擴音"</string>
    <string name="ota_progress" msgid="3420314892609254729">"手機正在進行程式化設定，請稍候。"</string>
    <string name="ota_failure" msgid="4311299546379674378">"程式化失敗"</string>
    <string name="ota_successful" msgid="1880780692887077407">"您的手機已啟用；系統最多可能需要 15 分鐘，才會開始提供服務。"</string>
    <string name="ota_unsuccessful" msgid="8072141612635635357">"您的手機未啟用。\n建議您移往收訊較佳處 (例如窗邊或戶外)。\n\n請再試一次，或向客戶服務中心洽詢其他啟用方式。"</string>
    <string name="ota_spc_failure" msgid="3909983542575030796">"過度調整 SPC 錯誤"</string>
    <string name="ota_call_end" msgid="4537279738134612388">"返回"</string>
    <string name="ota_try_again" msgid="7685477206465902290">"再試一次"</string>
    <string name="ota_next" msgid="3904945374358235910">"下一頁"</string>
    <string name="ecm_exit_dialog" msgid="4448531867763097533">"EcmExitDialog"</string>
    <string name="phone_entered_ecm_text" msgid="6266424252578731203">"已進入緊急回撥模式"</string>
    <string name="phone_in_ecm_notification_title" msgid="3226896828951687085">"緊急回撥模式"</string>
    <string name="phone_in_ecm_call_notification_text" msgid="4611608947314729773">"資料連線已停用"</string>
  <plurals name="phone_in_ecm_notification_time">
    <item quantity="one" msgid="4866221796252472622">"接下來的 <xliff:g id="COUNT">%s</xliff:g> 分鐘內沒有資料連線"</item>
    <item quantity="other" msgid="3122217344579273583">"接下來將出現 <xliff:g id="COUNT">%s</xliff:g> 分鐘的資料斷線狀態"</item>
  </plurals>
  <plurals name="alert_dialog_exit_ecm">
    <item quantity="one" msgid="8060210887681426682">"手機在接下來的 <xliff:g id="COUNT">%s</xliff:g> 分鐘都將處於緊急回撥模式。在這個模式中，所有使用數據連線的應用程式皆無法運作。您要立即退出嗎？"</item>
    <item quantity="other" msgid="8617116564023933114">"手機在接下來的 <xliff:g id="COUNT">%s</xliff:g> 分鐘都將處於緊急回撥模式。在這個模式中，所有使用數據連線的應用程式皆無法運作。您要立即退出嗎？"</item>
  </plurals>
  <plurals name="alert_dialog_not_avaialble_in_ecm">
    <item quantity="one" msgid="2585506997024726599">"緊急回撥模式不支援您要執行的操作。手機在接下來的 <xliff:g id="COUNT">%s</xliff:g> 分鐘都將處於這個模式，您要立即退出嗎？"</item>
    <item quantity="other" msgid="6115622137771382224">"緊急回撥模式不支援您要執行的操作。手機在接下來的 <xliff:g id="COUNT">%s</xliff:g> 分鐘都將處於這個模式，您要立即退出嗎？"</item>
  </plurals>
    <string name="alert_dialog_in_ecm_call" msgid="1886723687211887104">"緊急通話模式不支援您要執行的操作。"</string>
    <string name="progress_dialog_exiting_ecm" msgid="4835734101617817074">"正在退出緊急回撥模式"</string>
    <string name="alert_dialog_yes" msgid="6674268047820703974">"是"</string>
    <string name="alert_dialog_no" msgid="1476091437797628703">"否"</string>
    <string name="alert_dialog_dismiss" msgid="2491494287075907171">"關閉"</string>
    <string name="voicemail_provider" msgid="5135942703327136909">"服務"</string>
    <string name="voicemail_settings" msgid="72448049107749316">"設定"</string>
    <string name="voicemail_number_not_set" msgid="6724904736891087856">"&lt;未設定&gt;"</string>
    <string name="other_settings" msgid="3672912580359716394">"其他通話設定"</string>
    <string name="calling_via_template" msgid="4839419581866928142">"正在透過 <xliff:g id="PROVIDER_NAME">%s</xliff:g> 撥號"</string>
    <string name="contactPhoto" msgid="4713193418046639466">"聯絡人相片"</string>
    <string name="goPrivate" msgid="865837794424530980">"私人通話"</string>
    <string name="selectContact" msgid="781975788478987237">"選取聯絡人"</string>
    <string name="sip_settings" msgid="6699045718560859691">"網路電話設定"</string>
    <string name="sip_accounts" msgid="2097054001288457163">"網路電話 (SIP) 帳戶"</string>
    <string name="sip_accounts_title" msgid="1212889069281054570">"帳戶"</string>
    <string name="sip_receive_calls" msgid="5635685570889971559">"接聽來電"</string>
    <string name="sip_receive_calls_summary" msgid="8403613238633679184">"會減少電池電量"</string>
    <string name="sip_call_options_title" msgid="27433718808839672">"使用網路電話"</string>
    <string name="sip_call_options_wifi_only_title" msgid="145572394529090811">"撥打網路電話 (僅限 Wi-Fi)"</string>
    <string name="sip_call_options_entry_1" msgid="6556668894178520760">"數據網路可用時，適用於所有通話"</string>
    <string name="sip_call_options_entry_2" msgid="6789764029719494361">"僅適用於網路電話"</string>
    <string name="sip_call_options_entry_3" msgid="7474809001402649185">"每次通話都詢問"</string>
    <string name="sip_call_options_wifi_only_entry_1" msgid="7423523864471650069">"適用於所有通話"</string>
    <string name="pick_outgoing_call_phone_type" msgid="5622916534828338675">"撥打電話"</string>
    <string name="pick_outgoing_sip_phone" msgid="7012322118236208875">"使用網路電話帳戶："</string>
    <string name="remember_my_choice" msgid="7058059586169290705">"一律用於撥打網路電話"</string>
    <string name="reset_my_choice_hint" msgid="5523030209803567922">"如要變更預設使用的網路電話帳戶，請前往 [手機] &gt; [設定] &gt; [網路電話設定] &gt; [帳戶] 畫面調整設定。"</string>
    <string name="pstn_phone" msgid="8782554491484326429">"手機電話"</string>
    <string name="internet_phone" msgid="1147922660195095810">"網路電話"</string>
    <string name="no_sip_account_found_title" msgid="6266249392379373628">"沒有網路電話帳戶"</string>
    <string name="no_sip_account_found" msgid="724325811961769997">"這支手機沒有設定任何網路電話帳戶，您要立即新增帳戶嗎？"</string>
    <string name="sip_menu_add" msgid="8757508498518881500">"新增"</string>
    <string name="add_sip_account" msgid="5904858426290097611">"新增帳戶"</string>
    <string name="remove_sip_account" msgid="7645900420385682570">"移除帳戶"</string>
    <string name="sip_account_list" msgid="5480058210652194306">"SIP 帳戶"</string>
    <string name="saving_account" msgid="52903398217017954">"正在儲存帳戶…"</string>
    <string name="removing_account" msgid="7183999896088628100">"正在移除帳戶…"</string>
    <string name="sip_menu_save" msgid="5842531129356014943">"儲存"</string>
    <string name="sip_menu_discard" msgid="524075892158789701">"捨棄"</string>
    <string name="alert_dialog_close" msgid="7759635137627626235">"關閉設定檔"</string>
    <string name="alert_dialog_ok" msgid="3580379406983564080">"確定"</string>
    <string name="close_profile" msgid="6886968271423155284">"關閉"</string>
    <string name="primary_account_summary_with" msgid="1633960536212343187">"主要帳戶。<xliff:g id="REGISTRATION_STATUS">%s</xliff:g>"</string>
    <string name="registration_status_checking_status" msgid="3381868307694056727">"正在檢查狀態..."</string>
    <string name="registration_status_registering" msgid="4288401139400232968">"註冊中…"</string>
    <string name="registration_status_still_trying" msgid="3185581992666091911">"仍在嘗試中…"</string>
    <string name="registration_status_not_receiving" msgid="4185572774980557758">"無法接聽電話。"</string>
    <string name="registration_status_no_data" msgid="4901476962360656611">"因沒有網際網路連線，帳戶的註冊作業已停止。"</string>
    <string name="registration_status_no_wifi_data" msgid="4038976374713018067">"找不到 Wi-Fi 連線，帳戶註冊作業已中止。"</string>
    <string name="registration_status_not_running" msgid="4824867184446232131">"帳戶註冊失敗。"</string>
    <string name="registration_status_done" msgid="884630717456439280">"可以接聽電話。"</string>
    <string name="registration_status_failed_try_later" msgid="5214474354451220581">"帳戶註冊失敗：(<xliff:g id="REGISTRATION_ERROR_MESSAGE">%s</xliff:g>)；將於稍後重試"</string>
    <string name="registration_status_invalid_credentials" msgid="4908446367559341757">"帳戶註冊失敗：使用者名稱或密碼不正確。"</string>
    <string name="registration_status_server_unreachable" msgid="5733421582468991276">"帳戶註冊失敗：請檢查伺服器名稱。"</string>
    <string name="third_party_account_summary" msgid="2532526738862533028">"這個帳戶目前由 <xliff:g id="ACCOUNT_OWNER">%s</xliff:g> 應用程式使用中。"</string>
    <string name="sip_edit_title" msgid="489288416435014385">"SIP 帳戶詳細資料"</string>
    <string name="sip_edit_new_title" msgid="3659149255856520385">"SIP 帳戶詳細資料"</string>
    <string name="domain_address_title" msgid="9071787581316160480">"伺服器"</string>
    <string name="username_title" msgid="2479375923477682328">"使用者名稱"</string>
    <string name="password_title" msgid="3323555249068171531">"密碼"</string>
    <string name="display_name_title" msgid="2459768196312249937">"顯示名稱"</string>
    <string name="proxy_address_title" msgid="4828301345351614273">"連出 Proxy 位址"</string>
    <string name="port_title" msgid="5952939408078626657">"通訊埠號碼"</string>
    <string name="transport_title" msgid="8253139511847746640">"傳輸類型"</string>
    <string name="send_keepalive_title" msgid="7533342573918645113">"傳送 keep-alive"</string>
    <string name="set_primary_title" msgid="5351892327447571451">"設為主要帳戶"</string>
    <string name="set_primary_summary" msgid="2219064654523258577">"用於外撥通話"</string>
    <string name="advanced_settings" msgid="8350631795335495338">"選用設定"</string>
    <string name="auth_username_title" msgid="851473016307947120">"驗證使用者名稱"</string>
    <string name="auth_username_summary" msgid="6782012405225938629">"用於進行驗證的使用者名稱"</string>
    <string name="default_preference_summary" msgid="868766740121667450">"&lt;未設定&gt;"</string>
    <string name="display_name_summary" msgid="8636377460518225523">"&lt;與使用者名稱相同&gt;"</string>
    <string name="optional_summary" msgid="1464058793789832411">"&lt;選擇性&gt;"</string>
    <string name="advanced_settings_show" msgid="4668880308290857597">"▷ 輕觸即可全部顯示"</string>
    <string name="advanced_settings_hide" msgid="217398292824758079">"▽ 輕觸即可全部隱藏"</string>
    <string name="empty_alert" msgid="6839103946505432390">"「<xliff:g id="INPUT_FIELD_NAME">%s</xliff:g>」為必填欄位，不得留空。"</string>
    <string name="not_a_valid_port" msgid="4796149266434630292">"通訊埠號碼必須介於 1000 到 65534 間。"</string>
    <string name="no_internet_available_title" msgid="3327109242858406165">"沒有網際網路連線"</string>
    <string name="no_wifi_available_title" msgid="747881033089378758">"沒有 Wi-Fi 連線"</string>
    <string name="no_internet_available" msgid="7877142631803238549">"如要撥打網路電話，請先檢查您的網際網路連線。"</string>
    <string name="no_wifi_available" msgid="1225073547318465713">"您必須連上 Wi-Fi 網路才能使用網路電話 (使用 [無線網路與網路設定])。"</string>
    <string name="no_voip" msgid="8901474054537199865">"不支援網路電話"</string>
    <string name="sip_system_decide" msgid="368030746310423471">"自動"</string>
    <string name="sip_always_send_keepalive" msgid="8192080724632877132">"一律傳送"</string>
    <string name="not_voice_capable" msgid="2739898841461577811">"不支援語音通話"</string>
    <string name="respond_via_sms_canned_response_1" msgid="2461606462788380215">"我現在不方便通話，有什麼事？"</string>
    <string name="respond_via_sms_canned_response_2" msgid="4074450431532859214">"我待會就回電。"</string>
    <string name="respond_via_sms_canned_response_3" msgid="3496079065723960450">"我晚點回電。"</string>
    <string name="respond_via_sms_canned_response_4" msgid="1698989243040062190">"我現在不方便通話，晚點再打來好嗎？"</string>
    <string name="respond_via_sms_custom_message" msgid="6158880869935281078">"自行撰寫回應…"</string>
    <string name="respond_via_sms_setting_title" msgid="3754000371039709383">"快速回應"</string>
    <string name="respond_via_sms_setting_title_2" msgid="6104662227299493906">"編輯快速回應"</string>
    <string name="respond_via_sms_setting_summary" msgid="9150281183930613065"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="20379890418289778">"快速回應"</string>
    <string name="respond_via_sms_menu_reset_default_activity" msgid="4029277930090150223">"還原預設值"</string>
    <string name="respond_via_sms_confirmation_format" msgid="7229149977515784269">"訊息已傳送至 <xliff:g id="PHONE_NUMBER">%s</xliff:g>。"</string>
    <string name="description_image_button_one" msgid="5502718871331943463">"1"</string>
    <string name="description_image_button_two" msgid="4903738528222924522">"2"</string>
    <string name="description_image_button_three" msgid="5570985408463782329">"3"</string>
    <string name="description_image_button_four" msgid="1697520001239289074">"4"</string>
    <string name="description_image_button_five" msgid="3450276493026943454">"5"</string>
    <string name="description_image_button_six" msgid="2070376172268675300">"6"</string>
    <string name="description_image_button_seven" msgid="1757351311199993371">"7"</string>
    <string name="description_image_button_eight" msgid="4734693919020613227">"8"</string>
    <string name="description_image_button_nine" msgid="5568534122590597040">"9"</string>
    <string name="description_image_button_star" msgid="1976280813017254462">"星號"</string>
    <string name="description_image_button_zero" msgid="4211255756866893605">"零"</string>
    <string name="description_image_button_pound" msgid="1716041284529917866">"井字鍵"</string>
    <string name="description_dial_button" msgid="7459705245418435351">"撥號"</string>
    <string name="description_delete_button" msgid="4015842181592283903">"Backspace"</string>
    <string name="accessibility_speakerphone_enabled" msgid="1988512040421036359">"喇叭已啟用"</string>
    <string name="accessibility_call_muted" msgid="2776111226185342220">"通話已靜音。"</string>
    <string name="description_target_answer" msgid="7205604197797472471">"解答"</string>
    <string name="description_target_send_sms" msgid="2098326025587950144">"傳送簡訊"</string>
    <string name="description_target_decline" msgid="4789834364389731957">"拒絕"</string>
    <string name="voicemail_notification_vibrate_when_title" msgid="8361970092063604886">"震動"</string>
    <string name="voicemail_notification_vibarte_when_dialog_title" msgid="5739583146522136440">"震動"</string>
    <string name="voicemail_notification_ringtone_title" msgid="2609519527849101590">"音效"</string>
    <string name="default_notification_description" msgid="78174796906240970">"預設音效 (<xliff:g id="DEFAULT_SOUND_TITLE">%1$s</xliff:g>)"</string>
    <string name="ringtone_title" msgid="6374978286202084684">"手機鈴聲"</string>
    <string name="vibrate_on_ring_title" msgid="9197564612065258960">"鈴響時震動"</string>
    <string name="dtmf_tone_enable_title" msgid="827601042915852989">"撥號鍵盤觸控音效"</string>
    <string name="dial_pad_autocomplete" msgid="494525952035761075">"撥號鍵盤自動完成"</string>
    <string name="preference_category_ringtone" msgid="5197960752529332721">"鈴聲與震動"</string>
</resources>
